RubyGems Navigation menu

tweetstream 2.2.0

TweetStream allows you to easily consume the Twitter Streaming API utilizing the YAJL Ruby gem.

Gemfile
          gem 'tweetstream', '~> 2.2.0'
  
  
  
  
  
  
  

install
          gem install tweetstream -v 2.2.0
  
  
  
  
  
  
  

Total downloads 120,401

For this version 2,036

Show all versions (33 total)

Required Ruby Version: None

Links: